{
  "title":"lec17slides.pdf",
  "description": "Slide presentation of Lecture 18. Guest lecturer: Matthew Bunn, Harvard University.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/682479454fd6823c2acdf49fdab729b0_lec17slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
